{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}Candidat {{ candidate }}{% endblock %}

{% block body %}
<div id="infos" class="row">
    <div class="col-sm-12">
    <a href="{{ path('candidate_index') }}" class="btn btn-primary"><i class="fa fa-backward"></i>&nbsp;&nbsp;Retour à la liste</a><br>
    </div>

    <div class="col-sm-6">
        {% include 'AppBundle:User/Candidate:panelInfos.html.twig' %}
    </div>
    <div class="col-sm-6">
        {% include 'AppBundle:User/Candidate:panelFollow.html.twig' %}
    </div>
</div>
{% endblock %}